class CreateWarningDistrict < ActiveRecord::Migration[5.0]
  def up
    create_table :warning_district do |t|
      t.datetime :publishtime
      t.string :warning_type
      t.string :level
      t.string :content
      t.string :unit

      t.timestamps
    end

    add_index :warning_district, :publishtime
  end

  def down
    drop_table :warning_district
  end
end
